Outdated version (1.4.2) of Duplicacy in QNAP AppCenter

A friend recently inquired about QNAP backups, and I noticed that an outdated version of Duplicacy (1.4.2) still appears in the QNAP AppCenter.

I’ll upgrade the QNAP package when I make the next release of the web GUI (hopefully by the end of January).